Skip to navigation

Send a message to a line run's manager

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

run_idstringRequiredformat: "uuid"

Headers

X-Islo-Api-VersionstringRequired

Request

This endpoint expects an object.
textstringRequired1-20000 characters
answersmap from strings to nullable strings or lists of strings or nullOptional
idempotency_keystring or nullOptional<=200 characters
othermap from strings to strings or nullOptional
question_idstring or nullOptionalformat: "uuid"
reply_to_item_idstring or nullOptional

Response

Successful Response
messageobject
recipientobject

Errors

422
Unprocessable Entity Error